---
title: 'Accelerator TWG'
wgtype: twg
image: thumb-5.jpg
chair:
  - curtwollbrink
members:
  - ibm
  - vantosh
  - yadro
  - allancantle
participation: 'Member'
git: https://git.openpower.foundation/accelerator/
discussion: https://discuss.openpower.foundation/c/twg/accelerator/
meetingminutes: https://meetingminutes.openpower.foundation/accelerator/
calendar:
  web: https://discuss.openpower.foundation/c/twg/accelerator/31/l/calendar
  ics: webcal://discuss.openpower.foundation/c/twg/accelerator/l/calendar.ics
#chat:
  mattermost: https://chat.openpower.foundation/opf/channels/accelerator
  #slack:
irc: '#openpower-accelerator on irc.libera.chat'
#files:
#kanban:
date: 2021-12-28
draft: false
---
